{
  "name": "com.kingsoft.ciba_messaging_host",
  "description": "kingsoft ciba chrome-extension host",
  "path": "ciba-messaging-host.exe",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://omfbjgjnoikjbecodcnobeggmajjiknk/"
  ]
}
